## org.opengis.referencing.cs
Interface TimeCS

All Superinterfaces:
  CoordinateSystem, IdentifiedObject

    @UML(identifier="CS_TimeCS",
         specification=ISO_19111)
    public interface TimeCS

extends CoordinateSystem

A one-dimensional coordinate system containing a single time axis, used to describe the temporal position of a point in the specified time units from a specified time origin. A `TimeCS` shall have one axis association.

Used with CRS type(s)
`Temporal`

Since:
  GeoAPI 2.0
Version:
  Abstract specification 2.0

Field Summary

Fields inherited from interface IdentifiedObject
`ALIAS_KEY, IDENTIFIERS_KEY, NAME_KEY, REMARKS_KEY`

Method Summary

Methods inherited from interface CoordinateSystem
`getAxis, getDimension`

Methods inherited from interface IdentifiedObject
`getAlias, getIdentifiers, getName, getRemarks, toWKT`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.